curl --request GET \
--url https://api.example.com/api/v1/bots/{object_id}/chat_messages{
"next": {},
"previous": {},
"results": [
{}
],
"id": "<string>",
"text": "<string>",
"timestamp": 123,
"timestamp_ms": "<string>",
"to": "<string>",
"sender_name": "<string>",
"sender_uuid": "<string>",
"sender_user_uuid": {},
"additional_data": {}
}curl --request GET \
--url https://api.example.com/api/v1/bots/{object_id}/chat_messages{
"next": {},
"previous": {},
"results": [
{}
],
"id": "<string>",
"text": "<string>",
"timestamp": 123,
"timestamp_ms": "<string>",
"to": "<string>",
"sender_name": "<string>",
"sender_uuid": "<string>",
"sender_user_uuid": {},
"additional_data": {}
}Returns chat messages sent in the meeting. If the meeting is still in progress, this returns messages sent so far. Results are paginated using cursor pagination.Documentation Index
Fetch the complete documentation index at: https://mintlify.com/attendee-labs/attendee/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header.
bot_xxxxxxxxxxx)next value from the previous response to get the next page.2024-01-18T12:34:56Z)curl https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/chat_messages \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"
curl "https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/chat_messages?updated_after=2024-01-18T12:34:56Z" \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"
curl "https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/chat_messages?cursor=cD00ODY%3D" \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"